Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: Rob Speer <[email-masked]>
Date: Fri, 1 Mar 2002 22:24:45 -0500

On Fri, Mar 01, 2002 at 08:41:40PM -0500, [email-masked] wrote:
> Yes, but who uses those strange shifted letteral words? What
> are they for?>
> 
> Well, you seem to use them in preference to the lower case ones at this 
> point, for one thing. You just don't refer to them correctly.

'A' is just an abbreviation for {abu}; this does not say that {abu}
actually refers to a capital 'A'.

There is no abbreviation for {tau abu}, which does refer to a capital
'A', which is justifiable because as far as I know, {tau} and its
friends have not been used in any actual Lojban text.

-- 
la rAs:r
noi sarji zo gumri poi gis5